Red Hat OpenShift Enterprise 'rubygem-openshift-origin-node' Remote Command Execution Vulnerability

Bugtraq ID: 68105
Class: Design Error
CVE: CVE-2014-3496
Remote: Yes
Local: No
Published: Jun 17 2014 12:00AM
Updated: Jun 17 2014 12:00AM
Credit: Jeremy Choi of the Red Hat HSS Pen-test Team
Vulnerable: Redhat OpenShift Enterprise 2.1.1
Redhat OpenShift Enterprise 2.0.6
Redhat OpenShift Enterprise 1.2.8
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus